html, body{
    background-color:#fff;
    }
.carousel-inner,.carousel,.item,.container,.fill {
  height:100%;
  width:100%;
  background-position:center center;
  background-size:cover;
}
.slide-wrapper{
  display:inline;
  position: relative;
}
.slide-wrapper .container{padding:0px;}

/*------------------------------ vertical bootstrap slider----------------------------*/

.carousel-inner> .item.next ,  .carousel-inner > .item.active.right{ transform: translate3d(0, 100%, 0); -webkit-transform: translate3d(0, 100%, 0); -ms-transform: translate3d(0, 100%, 0); -moz-transform: translate3d(0, 100%, 0); -o-transform: translate3d(0, 100%, 0);  top: 0;}
.carousel-inner > .item.prev ,.carousel-inner > .item.active.left{ transform: translate3d(0,-100%, 0); -webkit-transform: translate3d(0,-100%, 0);  -moz-transform: translate3d(0,-100%, 0);-ms-transform: translate3d(0,-100%, 0); -o-transform: translate3d(0,-100%, 0); top: 0;}
.carousel-inner > .item.next.left , .carousel-inner > .item.prev.right , .carousel-inner > .item.active{transform:translate3d(0,0,0); -webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);; -moz-transform:translate3d(0,0,0); -o-transform:translate3d(0,0,0); top:0;}

/*------------------------------- vertical carousel indicators ------------------------------*/
.carousel-indicators{
	position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    height: max-content;
    left: 25px;
    right: auto;
    width: auto; 
}
.carousel-indicators li{
    display: block;
    margin: 15px 0px;
    height: 38px;
    overflow: hidden;
    width: 38px;
    border-radius: 100%;
    border: 2px solid transparent;
    background-image: url(../img/li1.png);
    background-position: center;
    background-size: 15px;
    background-repeat: no-repeat;
}
.carousel-indicators li.active{
	height: 38px;
    width: 38px;
    margin: 15px 0px;
    border-radius: 100%;
    background-color: transparent;
    border: 2px solid white;
}

.sifir.active{
  background-image: url("../img/kons2.png") !important;
  background-position: center;
  background-size: 70%;
}
.bir.active{
  background-image: url("../img/constr1.png") !important;
  background-position: center;
  background-size: 70%;
}
.iki.active{
  background-image: url("../img/retail1.png") !important;
  background-position: center;
  background-size: 70%;
}
.uc.active{
  background-image: url("../img/reklam1.png") !important;
  background-position: center;
  background-size: 70%;
}